$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-38_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-38_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -3700000.0
    - - 500000.0
      - -3700000.0
    - - 500000.0
      - -3800000.0
    - - 600000.0
      - -3800000.0
    - - 600000.0
      - -3700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -3700000.0
    - 0.0
    - 0.0
    - 1.0
id: b3a4d90c-5971-4215-9d3f-5d0c470fc414
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - 2be5eedc-3a2f-432a-90c9-1ef9b84229d2
  - c924f4b1-97dd-4a77-b4c9-816e92228272
  - 668e226c-740e-42f5-8388-6718aa5755ed
  - 724769b9-7c7f-41c4-82e2-7392f942708c
  - 10b48100-81ed-4599-aebe-2db36034960e
  - f30670e6-1cfd-46c6-8ce1-113d00620dea
  - d1a64b7d-ccd7-433d-aad7-a9b104b009ff
  - 11abeea7-fcd1-4531-bb65-c482917ccf93
  - 54e9aeb1-130e-4bfc-bf47-aec291f7f402
  - f159199c-23a7-44e7-85a2-f49abadae29f
  - 77567f12-7ac7-4582-a351-ed39ee7aeb09
  - 8dad4263-e89a-4484-addb-76983a78e80d
  - 006aba91-70b8-44fd-ba2b-d5ceda43f105
  - d6427b3b-aa12-4d23-b47e-411efa47d27e
  - 990f3945-e0fa-4f11-b895-80a5b033466e
  - 8b03ff6c-9d73-4ae1-90aa-ae8620ad28c8
  - d0013db3-1ca4-4c35-8239-ae17f3d24742
  - 4bd927b4-f6b5-454f-a4bf-717754464d6a
  - ce4b6f18-84c0-4e2a-9bbb-0d15e12e6f51
  - a660c535-a446-4ba6-acc6-7f068343dba1
  - c3c69c36-4ed8-4e5a-ab86-7c9a3915526a
  - 5c1fb58e-2c4d-4aa2-b17a-4e6897f45699
  - d44e65d3-4dca-44bc-8c4c-27470ed9d45f
  - d747b271-3204-4265-8570-b61495724b31
  - 9592cc26-af98-48cd-8731-41c9440cb6c0
  - 689701ba-0eb9-4138-97cd-a4fdb731f94b
  - 0aed2b80-8d83-4ad6-984d-87a744aa138c
  - 76731519-1f38-4465-9119-15df22db3393
  - 99e75265-aa7f-4c7e-92b0-62a52416bf5c
  - 1bcb5c15-5555-4a84-b2f0-1c24cf9d44b4
  - a2e22c19-b72b-40c6-b0e8-2d220bab2f71
  - bb856fb5-e619-4056-a640-716329493ab0
  - 273796a5-9514-48e6-b605-001b38008185
  - 77f15fab-cff5-4e87-8ae0-e9fdb97ad06a
  - 2bb6b84f-04b5-4ebd-964e-b2ed7f040167
  - cb489dbb-d843-4d9d-bdd0-258529406cf5
  - e91c7f4b-8976-4993-bed4-0679a60c0483
  - e8feb012-8b67-4cf7-bf96-0cb44a9fd5fd
  - dadfb627-691d-49c4-b1f0-7319eb7bd912
  - ffbab546-f30f-4ad1-afcb-a3dd1d08041d
  - a77315a7-c335-459e-aebc-7ee03a573dde
  - 902281f6-23a9-4436-a60a-445219caa4a7
  - 8e48511a-b6b9-4c7d-bcec-a34fa9d34abd
  - f8f6ba01-003d-4f94-8231-9760342c9165
  - 1ab707d3-af32-4240-a485-648b9b72fa55
  - a6a98885-45b3-49e6-8739-22b471c2aff5
  - 758a97ae-27db-401f-a297-c4664eb3c8ec
  - 49b42b68-334a-45d5-8d44-c5e2a983bbd2
  - a1ae3c98-b10f-464f-a02e-827382274098
  - 03a962bb-09ab-412d-89f7-87bb97251428
  - ffdd8348-2008-449e-b1b5-d3dd27bbc82a
  - 2223cb15-ebc1-4c64-b9a0-36f639b676ce
  - 79053c44-ca6f-46c6-a8c7-060d5c0ab29b
  - 26d0158e-9baa-429d-a433-cd8cf928c8da
  - 9043b510-8b2e-4761-868c-20f8c699aa75
  - 91a7b6be-6471-4d17-be7b-c977d632d788
  - adfd9af6-5a4a-408c-b01e-352114f6aff3
  - 2db0218e-3bf7-43f8-a403-32e9446eaeca
  - e0be8356-ca57-49f2-a1fb-77c27d547a81
  - 56ee947b-e6fd-4270-a06a-bf89b80ed079
  - 08fdc339-5e78-49b5-9738-44f4f12e0c2f
  - d325adf6-b75d-4d73-adf3-8b63d331ba0e
  - 574ce560-f30c-410f-a917-a63b75da2a3c
  ls5_nbart_geomedian_annual:
  - b81d3d0e-33ca-491f-a3c7-104259d4db25
  ls5_nbart_tmad_annual:
  - b8203123-a1b1-4942-b412-b47d29ac4f31
  ls7_fc_albers:
  - 3f2b362e-75a7-4cef-b381-c65ccca8ee5b
  - 380b4fa9-fdbd-4768-92b5-e69e0a22457d
  - d49abe56-4f5a-437a-b7aa-81e1efd20d03
  - 1cfedd80-937d-40f7-a167-3bc6768040a8
  - b4b252c9-a36e-4fef-b97d-a5a5a53c042f
  - 7340815a-657e-46a0-b1b1-144a39b4c0b7
  - 25b23a96-dec3-4ec8-9f98-b0cdb33e2786
  - df97df1c-9e46-403a-995f-d90fcae29ffe
  - 76fe6375-48f4-47be-ac4c-ebef27ecbd13
  - d5c46ff2-7414-460a-82b4-24ab06499b26
  - 07a969ec-0ed0-41a0-a1b9-79f564f5bf2a
  - 89babcc8-1efc-493a-81db-f7a652476a2d
  - caa2e384-9712-4a45-b53f-4f218a1e96a2
  - 415579b7-a14f-45b1-b9cb-5abcc7daf9a2
  - 3f12d8c1-4430-485d-bbe2-efc4c35e01e8
  - ce917596-9d4b-4cf9-8141-97a80ebe34e6
  - af3e69c8-268a-41fd-9e2c-b3af9faea0c3
  - b19f9686-7d52-4da2-a8ec-3dd3147fa6f9
  - 877fac9f-95c5-410f-bc0d-c55191aabf9b
  - d187828d-9a2a-40bc-ae1c-063df0e4b652
  - 490a4479-026a-42aa-917a-4c2df8d06fa1
  - 372b9134-2fd2-426e-9cd2-72ba6d76a8e4
  - c61e138b-82f3-456a-8418-f98dd74ba64e
  - 985b8e58-069f-4a68-9ee7-879bdcef0c50
  - 2f95cada-bdf3-4919-afdc-ac835596b1c1
  - d7e2c110-b06d-43ed-9c14-fa9611b43ab5
  - 22599dfa-dcf1-494d-b261-2a3b7ae469e1
  - c0c44b07-2c5d-42f9-a864-6c540d192280
  - 4f7429a4-9a0e-4c1f-b6ba-96a8df87c719
  - 31a0fa4b-0d76-4b35-9768-2256c11ba82e
  - 6bd7ea72-3cfa-4b68-a061-05e8a4ff2e64
  - 108ef5a9-b1c5-4434-bdb6-b130fdc377cb
  - fb66ec26-27d6-4b9e-abea-0c27c1ae2cb5
  - 31a5bb89-1506-4ca6-9113-352451fc58ef
  - 84df29a6-e98d-43f9-9311-d90a55b96bed
  - 20dd6482-084b-4685-83c3-dff8a6197f63
  - 41dfef8b-6328-45a3-a252-30758d819a6a
  - b323f46f-5c59-45fd-af4a-b14d8b8fcd7d
  - 260b24ae-01cf-4ab4-8afe-e923bcd386f6
  - ef54dde0-ccf9-46e2-822c-d7613da1a954
  - 7dc704a1-9669-4974-a1d0-997ca59ab9f9
  - cb722af8-841a-48c7-a298-9ac84d4194b8
  - 00160145-84d9-44ba-a2b2-48b8ef77d231
  - b2532e64-bb16-4c1a-b76b-743a88182c54
  - 85b75b47-bb70-4c75-b2c9-daecf0582493
  - 917741cc-4c1f-4c81-9d1f-6074b90ac956
  - 6cbd539d-45d9-43e1-8f18-e398723576e1
  - 84c33443-b5f9-4b5a-995e-0e743352e6d0
  - c88778f1-6192-4b38-abff-a525d679e92d
  - db1d132a-b6f2-45d7-bde6-7a0281aedfe3
  - 77dea42b-b55d-4dd9-9190-c6d7ea2ebfd8
  - 437ce7fd-542e-49b0-bb15-33f2c828ff0f
  - 27e3b3fa-94c7-496e-9f23-bffa5bbbb95b
  - 2e4ca2df-808e-4ff1-8973-1b966bc4565e
  - 35a71fbe-0f90-4aa8-b348-f0b7d067cf11
  - 0049c88b-0605-4df5-8e07-8f6818a6deae
  - d24213ff-74d5-4741-825f-6c9fbc32e000
  - 05271390-8e18-4144-a432-5dd51496bc60
  - f27331e4-8c36-42a8-8404-384c9b76fb06
  - a9b19024-77f8-4552-9377-bcd0e2be2493
  - 1302a9fc-0173-44ea-a4c8-664defb075b6
  - 917e6d85-7db3-4090-b4fe-4565d22b8c65
  - 47bc53d2-e166-47ee-837a-f9a1d37b1b2b
  - 538d5fd1-bd84-4df0-a230-d9af4fd8e5b4
  - ab9d6278-9d87-4668-bba0-3459f8f3473c
  - 627a83b3-e140-40be-ba3f-544821448637
  - f66b5ef0-8bf2-4bb7-860a-6c272491e1f6
  - afd28363-5577-495d-b5bb-94877c02b5f8
  - 7010e190-6e73-4b7b-988c-76831e1c2635
  - 1b42c3fd-e246-4404-9461-0c4da708bd6f
  - d88bfed7-d0a2-4033-ac9e-36c7ddf89ce3
  - 638fcf16-15c9-456f-b262-68ecc2a0e35e
  - 3497918c-8b8a-4193-9b87-79f2e709ab5a
  - 56320ddf-18f6-4727-bf39-e91d87eaff87
  - 451f8604-e0f9-44ce-90c4-c9346baca171
  - 64635d16-3325-4ac6-85de-c9197cf2bacb
  - 0ddcccc1-b31d-4043-aec4-8c13a17cb2b5
  - f61304c4-e8c7-4d34-b941-be680d837251
  - 7941e9a2-f2b4-4978-a62a-525011ba6fb9
  - 175bf9af-a8ed-461a-8e02-9836b41eab36
  - ebce0dbe-473d-4c8c-8b14-32e9227d894c
  ls7_nbart_geomedian_annual:
  - eef323ce-9719-42a5-bed6-1e5909a26c97
  ls7_nbart_tmad_annual:
  - c92857ac-0f03-4d66-81f2-f22394153e77
  wofs_albers:
  - a6af944c-7ad3-46b9-aebb-6e3a4e004730
  - d84a2716-8b40-42b5-b60e-4f9eb52e6fe3
  - 5598b58a-98a3-4898-932a-1d995cdec80c
  - f5736913-f5a1-40fb-b11f-53205aca8b7d
  - 12b76bb7-96a9-49da-acf6-8b024ed6e59a
  - 773565ac-33f3-4a7e-a0bb-a3686cd27d59
  - a3067c54-5ec8-44ef-b1cc-e40b78c2d97e
  - efe19f0b-7e8d-4525-952e-a7463abc2ea8
  - aa4c4b35-5ce0-40db-9c44-de4c7cc532cf
  - ccc3521d-946f-4aa5-a68e-1a2cdd211ac1
  - 7df0f317-6fb9-43f8-86ec-f8119b86c69b
  - 41da2b3c-8965-482f-a412-9aefc45432f1
  - f528b6c3-8579-42a9-8863-9e8fca80d6f5
  - b31fad1a-82bd-4a5d-aa51-393a95f8664e
  - 5f751366-f566-4be3-b845-5a59ea138833
  - d79148d7-eb1b-4aa0-b70d-3d05e763fcb7
  - f257ca78-e6dd-4dc0-abb0-8ba874f54fd9
  - bbca5bff-c6a5-4b9a-9b6c-b9af1d8efc36
  - 55f5125f-6554-44f1-b54c-e3a93b145435
  - abc80e31-d19e-4db4-a82e-d2720979052f
  - 15cb63f7-ce32-4f48-bacb-4e8e58d9c8f6
  - 8219a1af-e000-4c20-8e49-54ac0eb7527a
  - ac7271c0-5eaa-440e-b2d6-10080fdb2ea1
  - f53cad86-d5e2-4343-819b-dce85a5eb990
  - 7054b569-02f9-49ae-aca1-be5a7896b724
  - edb918b9-8dd1-4519-adbc-0fa0684c2b6b
  - 10704ee6-c2f6-4274-893e-85c7261870e0
  - fea5b72c-6da1-4a53-9adb-6514a2829691
  - 74c70f95-dc6c-47c6-b8c9-5dbce2037449
  - 84cd6988-7381-4e1f-aec4-78315e446f30
  - c10342dd-d0b1-44a1-91ad-83cdafcf135a
  - 32ef4cf0-8700-4d81-90c9-8283be8183de
  - a970b231-b156-4456-ae89-df3f1396c6fe
  - 47e81e7b-f5d4-4542-b321-994774a3df6c
  - 6d2e97ec-1b95-4b01-b480-719bd853456b
  - b56201e9-0ff2-4bde-a6d8-871afb537343
  - 78a4fc65-171d-4dc5-be3b-52dbead2728e
  - 02c303cb-f242-45fd-b975-7390ca972848
  - 0e4e0daf-b5cf-4631-af45-e1cf37579e2e
  - 96c94846-fa3f-47d7-a949-c549ee1a3add
  - 97d6f092-74ba-4c6a-b836-2e27a7b1784c
  - 92561f2b-a228-40a7-8eef-7cc116041a66
  - a55b5f56-9612-4808-8243-5aa8af146f65
  - f37e84bb-afa0-46d8-985b-2f3a64b2c0d1
  - 3d62f0c0-4dc9-47c4-8996-1dec3193a59f
  - b4d7237b-caa1-44eb-a9d6-cc8b96f86eeb
  - 59648eae-e677-44c2-9f0e-68616e7b5457
  - f35bb2eb-78f4-4fd6-8b67-4b0281fedd84
  - a6280b25-5755-4b18-8788-3c799aecb31e
  - 9b24baaa-ce1e-452a-920b-a5c60c50496d
  - daf400ad-e596-4e8e-bd16-c4a135bdce7e
  - 2eb430d8-5b08-4b3a-a0a1-413e11ac05af
  - 582f3065-6ab2-4ca8-9b6b-4c4569afea6a
  - 38527606-daf3-4a75-8e3d-77095349d457
  - 7d93fe80-12fa-46cb-807e-fbe947b151af
  - 8db0f1ac-81f7-4b94-9b35-df4bf710ee3b
  - f02ab0cb-3e61-4630-bb53-5ba9d4c2c135
  - 78dd6a85-9a55-43ab-90b4-871c31f6021b
  - 052090b5-4661-4811-b820-e8bae1fd5274
  - d0b60a58-93c1-4376-8990-49b8d28a5897
  - 3720c106-566c-4738-be77-ae434b41add8
  - d3bf7ffa-2b63-406e-8f67-1deae10c6c94
  - fd16cf84-c656-4cb0-9a30-b0a7fdf74286
  - 95a5a210-c00d-4a5b-a038-e3448491c9da
  - 97c2d6ab-d6be-4ede-958a-c5902522a101
  - a8af1066-e947-4429-87d9-dfab39a046a5
  - cd0860e4-a0ad-4b9e-9e44-a7d06470117b
  - 3dbe895c-fc89-4058-a6c2-717a6a5159cf
  - 546ae22c-1bb0-4e25-a42d-182029cddd89
  - 5a27afe2-8744-4cb7-b303-9a424f3ab32c
  - 37a7e966-de3d-4af4-b94e-8440e5a277aa
  - cbbe1eb6-7c95-45fe-b595-4c5091c2c654
  - bb5896e1-3f20-47c7-81f1-4303abeac6a9
  - 039fd11e-55e2-416b-9efa-fc0d9b628cf2
  - 743349a2-3949-4875-92ce-149d4a18c269
  - 66cb1742-1c8c-405f-b5ce-62ef528aefba
  - f565a2c3-9109-41dc-a8f7-98e366f2ad2d
  - d23de374-8e68-4a6f-a239-8ddf05c71205
  - a3da87a7-9bcd-4910-ab19-4c009cbf7c34
  - 80cde0a6-5e99-40b8-8ddd-fe1f6bdfb8fe
  - 4d13a4ad-0687-411b-a17e-5acf08b1d491
  - 24d9f546-1a79-4a82-8ce5-a5c37d0dca83
  - eb2e80e9-7e82-4920-acac-b32c736b60f7
  - 20f4bed6-8312-4960-aaa2-eeeefcc57b41
  - fab93f18-89ef-443a-b45a-862b4ecf4285
  - 0c041863-6ba5-434c-b5ea-17ae471eb3f7
  - 28a5ef13-8f91-4961-aa5d-0453e006a77d
  - 6777d99e-723a-4355-8d2f-f1a0b52bbac5
  - 4b38f924-ea91-492b-ad8b-3ce14885a8ad
  - 439b535f-628f-4160-ab0c-9ac64134998f
  - fe811a4d-0d4a-4ee4-8e43-35cc3d8079e0
  - fe18c932-1451-4fbe-bf6a-64be46ec3e98
  - 19f3116f-9470-4fb1-8fcb-30597fd1e73b
  - c3b15465-40b5-46ea-8d19-524422317eb4
  - 12a54a18-bf4c-4bcc-b927-a0f6ad182c6e
  - 6827f471-24e0-4480-93e9-74b03454b742
  - 023586d6-c817-446a-b0a6-19149d44dfd0
  - 8e73c91d-51c1-4f96-8fa2-66de622350b0
  - f120bf7d-0d9a-44a8-a713-d034590f3e91
  - 23f2e88b-102d-4c8b-b6fc-1723f76ffa7e
  - eb8d9405-129d-425a-b31b-4a6df0d76f5d
  - a86c22cf-6147-4d79-8f87-ad2c8bf3e6cc
  - 42c6ddd9-04c2-4519-a863-e2fa82a711d8
  - 706cff17-cff5-4f5c-8b91-314d71457f3e
  - 424a01ec-b4ba-4ed1-8458-21657b1af76d
  - b649b1a3-27b2-476f-af96-3966e6d0205e
  - aa1234c0-4978-49ba-91c5-c1cfdba92cff
  - b9f5afcc-da12-49c6-9d94-318a4570fb44
  - b991efe4-9310-4edc-9828-ac3f58fd2e9f
  - a327e253-e14d-42d4-9d7b-b7654bffb85b
  - 95867c1b-e5b8-4e9b-aebe-162448910102
  - fcdf0307-0924-4ba9-9081-9d34f7fe93da
  - fe1cc730-35f3-48bd-9ca5-bd82efff5b44
  - 4bed6236-6a52-47d3-96c2-9b5284797a4a
  - bf520205-eabd-4ef5-92d1-1ab50acedf82
  - d579e2cd-5b29-410e-9cd7-efa0616d67e0
  - 32f21a83-2f7d-49e0-a24d-391aa80f7122
  - a0e46090-38e3-45a0-871b-cdfd3f1c9759
  - 80980c59-40da-437b-99f3-3d19c3e0284c
  - e7688dab-fabc-47d6-a7da-a450429cb680
  - 450556a5-a18f-4c88-8bf4-50465119d206
  - b5f225ce-50c9-41dc-b1a6-b548236a5543
  - bf71dbdd-af67-4c0a-8ea4-f3c8bb6a44f1
  - c5fbc23a-0d1c-43e2-ae4f-3cacf31d5299
  - ac8e3c39-9188-4f14-a1a7-956340f7d90f
  - 1476d8ef-98c0-4e4a-beee-17e6ac27f2a3
  - dd25caa4-02e4-4eee-9dec-0f68dccbbd5f
  - d9fdee67-59d0-4849-8105-64933c740abe
  - 197f6a88-eec3-49d6-80fe-26dd2ea4f051
  - eb35dc92-7632-40f8-b874-69ecf800602a
  - af4b813d-02f5-4f1c-bfa5-1ecb4e299242
  - c0d4a9fd-5b8a-4b77-8cd3-ad41316d40a3
  - 04a093d3-5635-415b-981b-072308b602d1
  - 99fb52be-fbcd-4cd7-afc5-bb5d2d8c0318
  - 9dff98e8-ed2a-4e4b-b835-4c48dbe72fab
  - de7f1d89-8432-4182-bf9f-55cbafe0611f
  - 0d9d1d49-bb1a-4051-adc4-ff70563f0d8e
  - cdca8e26-6a2c-48da-88ea-f8cbc62209d9
  - 57e57632-b0f7-48ad-a128-4be23b3881c7
  - df9ffa49-a06c-41b7-83cc-d5077a066e75
  - c11b8663-88f8-43ce-ba0d-f58741cd5600
  - 905ce7c3-410b-499e-aab3-58048ef8bf8d
  - 76419e52-4844-4262-950d-ba6e9aa58060
  - f9436616-2aae-49fb-a869-ee149bcc5ab9
  wofs_annual_summary:
  - 0b1bd2c6-4351-4852-af88-055f21ce4fe5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-38_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-38_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-38_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-38_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-38_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-38_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-38_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-38_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-38_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 08:33:30.699781Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
